<?
list($msec, $sec) = explode(chr(32), microtime());
echo "</div>\n";


if (isset($user)){
echo "<div class='err'>";
echo "<a href='/'><b> Главная знакомств</b></a><br />\n";
echo "</div>\n";


echo "</style><table style='width:100%' cellspacing='0' cellpadding='0'><tbody><tr><td style='vertical-align:top;width:10%;border-right: 1px solid #9c9aff;white-space:nowrap;'><div class='aut_n'><a href='/obmen/' style='text-align:center;display:block;padding:1px;font-size:small;'><img src='/ikonki/miniob.png' title='Файлообменник'></a></td><td style='vertical-align:top;width:10%;border-right: 1px solid #9c9aff;white-space:nowrap;'><div class='aut_n'><a href='/forum/' style='text-align:center;display:block;padding:1px;font-size:small;'><img src='/ikonki/forum.png' title='Форум' /></a></td><td style='vertical-align:top;width:10%;border-right: 1px solid #9c9aff;white-space:nowrap;'><div class='aut_n'><a href='/chat/' style='text-align:center;display:block;padding:1px;font-size:small;'><img src='/ikonki/chat.png'title='Наш чат'></td><td style='vertical-align:top;width:10%;border-right: 1px solid #9c9aff;white-space:nowrap;'><div class='aut_n'></a><a href='/guest/' style='text-align:center;display:block;padding:1px;font-size:small;'><img src='/ikonki/guest.png'title='Гостевая сайта'></a>
</td><td style='vertical-align:top;width:10%;border-right: 1px solid #9c9aff;white-space:nowrap;'><div class='aut_n'><a href='/plugins/notes/' style='text-align:center;display:block;padding:1px;font-size:small;'><img src='/ikonki/blog.png' title='Записи обитателей'></a>
</td></table>";

echo "<div class='nizs'>";
echo '<center><script type="text/javascript" src="//yandex.st/share/share.js" charset="utf-8"></script><div class="yashare-auto-init" data-yashareL10n="ru" data-yashareType="none" data-yashareQuickServices="yaru,vkontakte,facebook,twitter,odnoklassniki,moimir,lj,friendfeed,"></center></center>';
echo "</div>\n";

}


rekl(3);

echo "<div class='user_aut'><center>";
echo "<center>";



echo "</div>\n</body>\n</html>";

?>
<?
if (isset($user)) {
  require $_SERVER['DOCUMENT_ROOT'].'/plugins/games/leprechaun/leprechaun.php';
}
exit;
?>